@charset "utf-8";
/* CSS Document */

* {padding:0; margin:0}
html, body {width:100%; height:100%;}
body {background:url(../images/tail-top.gif) repeat-x top #272727; position:relative; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#414141; background-color:#fff;}
a {text-decoration:none; outline:none; border:none; color:#983900;}
a img {border:none; outline:none;}

h1 {font-size:12px;}
h2 {font-size:12px;}

.clearing {clear:both;}
.twenty_px {height:20px;}
.ten_px {height:10px;}
.five_px {height:5px;}
.center {text-align:center;}
.left {text-align:left;}
.right {text-align:right;}
.green {color:#090;}
.ul{text-decoration:underline;}

*html .layer {height:100%;}
.layer {width:100%; min-height:100%; height:auto; position:relative; background:url(../images/logo_bg.jpg) top left repeat-x;}

.header {position:absolute; width:320px; height:60px; margin-top:70px; margin-left:5px;}

.menu {width:766px; height:58px; position:relative; margin:340px auto 0 auto;}
.menu_url{width:766px; height:58px; text-align:center; margin:0 auto;}
.menu_url ul{ padding:0; padding-top:0; margin:0; list-style: none;}
.menu_url ul li {outline:none; display:inline;  list-style:none; margin:0; padding:2px 0 2px 0; background-color:#fff;}
.menu_url ul li a{color:#dd4700; font-weight:bold; display:inline; padding:0 5px 0 5px;}

.button {padding:none; border:none; position:relative; display:inline-block;}

.container {margin:0 auto; width:1000px; min-height:500px; height:auto;}

.left {width:210px; float:left;}
.left .block {display:block; background:url(../images/arrow.jpg) no-repeat 0 2px; background-color:#fff; color:#dd4700; font-weight:bold; margin-bottom:10px; margin-left:15px; padding-left:18px; cursor:pointer;}
.left .block:hover {color:#c36004; text-decoration:underline;}
.b_block {border:#ee7d14 1px solid; margin-bottom:20px; text-align:center; padding:0 0 10px 0; color:#333; background-color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; behavior: url('/public/css/PIE.htc');}
.b_block .top{background-color:#ee7d14; width:100%; height:18px; color:#fff; font-weight:bold; padding-top:2px; text-align:center;}

.search{width:185px; border:#c36004 1px solid; margin-bottom:5px;}

.center {border:#ee7d14 1px solid; width:533px; float:left; margin:0 10px 10px 10px; padding:10px 10px 10px 10px; color:#333; background-color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; behavior: url('/public/css/PIE.htc');}
.center .clip {text-align:center; padding-bottom:10px;}
.center .clip strong {color:#dd4700;}
.center .clip h2 {color:#dd4700;}
.center .clip_info { background-color:#f0f0f0; width:510px; margin:0 auto; padding-top:5px; padding-bottom:5px; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -khtml-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; behavior: url('/public/css/PIE.htc'); }
.center .right {margin-top:10px; margin-bottom:10px; padding-right:70px; text-align:right; float:right;} 
.line {width:510px; margin:10px auto; border-bottom:#ee7d14 1px dotted;}
h1 {font-size:18px; color:#dd4700;}

.clip_url {text-align:left; padding:15px; font-weight:bold; font-size:10px;}
.clip_url a {text-decoration:underline; color:#414141;}

.comments_block {text-align:left; padding:15px; position:relative;}
.comments_block .line {width:200px;}
.author {background-color:#f0f0f0; padding:2px 5px 2px 5px; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -khtml-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; behavior: url('/public/css/PIE.htc');}
.author .strong {text-decoration:underline;}
.text{padding-left:5px; padding-right:5px;}
.comment_name {width:185px; border:#c36004 1px solid;}
.comment_text {width:520px; border:#c36004 1px solid;}
.comments_block a {color:#900; text-decoration:underline;}

.order{padding-left:10px; padding-right:10px;}
.order_block{text-align:left; padding:15px; position:relative;}
.order_block .line{width:200px;}
.order a{color:#900; text-decoration:underline;}
.order_text{width:500px; border:#c36004 1px solid;}

.faq, .about{padding-left:10px; padding-right:10px; text-align:left;}
.faq a, .about a{color:#900; text-decoration:underline;}

.paginator{width:535px; height:35px; text-align:center; margin:0 auto; position:relative; font-size:10px;}
.paginator ul{padding-top:10px;}
.paginator ul a{color:#dd4700; font-weight:bold; outline:none;}
.paginator ul li{display:inline;list-style:none; margin:0; padding:2px 5px; border:#666 1px solid; background-color:#fff;}
.paginator ul a li{display:inline;list-style:none; margin:0; padding:2px 5px; border:#666 1px solid; background-color:#fff;}
.paginator ul a li:hover{background-color:#212121;}

.responsibility{text-align:justify; padding-left:10px; padding-right:10px;}
.responsibility p{text-indent:25px;}

.popular {font-size:11px; padding-left:5px; padding-right:5px;}
.popular a {text-decoration:underline;}
.popular a strong {font-size:12px;}

.partner_input {width:300px; border:#c36004 1px solid;}
.partner_text {width:300px; border:#c36004 1px solid;}

.right {width:210px; float:left;}

.bottom_banner{width:100%; text-align:center;}

.pre_footer {height:110px; position:relative; z-index:1;}
.footer {width:100%; min-height:60px; margin:-90px auto 0 auto; padding-top:15px; text-align:center; background-color:#983900; color:#fff; border-top:#999 2px dotted; position:relative; z-index:5;}
.footer a {color:#ccc; text-decoration:underline;}